Package kf5-karchive

Package nameArchitectureStatusTest nameUpdate dateMessage
kf5-karchive-5.94.0-alt1src
warn
altlinux-policy-obsolete-buildreqMay 26, 2022, 05:33 AMBuild dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.;
kf5-karchive-common-5.94.0-alt1noarch
ok
buildrootMay 26, 2022, 05:33 AM
kf5-karchive-common-5.94.0-alt1noarch
ok
sisyphus_checkMay 26, 2022, 05:33 AM
kf5-karchive-common-5.94.0-alt1noarch
ok
checkbashismsMay 26, 2022, 05:33 AM
kf5-karchive-common-5.94.0-alt1noarch
ok
unsafe-tmp-usage-in-scriptsMay 26, 2022, 05:33 AM
kf5-karchive-devel-5.94.0-alt1x86_64
ok
sisyphus_checkMay 26, 2022, 05:33 AM
kf5-karchive-devel-5.94.0-alt1x86_64
ok
buildrootMay 26, 2022, 05:33 AM
kf5-karchive-devel-5.94.0-alt1x86_64
ok
checkbashismsMay 26, 2022, 05:33 AM
kf5-karchive-devel-5.94.0-alt1x86_64
ok
unsafe-tmp-usage-in-scriptsMay 26, 2022, 05:33 AM
libkf5archive-5.94.0-alt1x86_64
ok
unsafe-tmp-usage-in-scriptsMay 26, 2022, 05:33 AM
libkf5archive-5.94.0-alt1x86_64
ok
checkbashismsMay 26, 2022, 05:33 AM
libkf5archive-5.94.0-alt1x86_64
ok
sisyphus_checkMay 26, 2022, 05:33 AM
libkf5archive-5.94.0-alt1x86_64
ok
buildrootMay 26, 2022, 05:33 AM
libkf5archive-debuginfo-5.94.0-alt1x86_64
ok
sisyphus_checkMay 26, 2022, 05:33 AM
libkf5archive-debuginfo-5.94.0-alt1x86_64
ok
checkbashismsMay 26, 2022, 05:33 AM
libkf5archive-debuginfo-5.94.0-alt1x86_64
ok
unsafe-tmp-usage-in-scriptsMay 26, 2022, 05:33 AM
libkf5archive-debuginfo-5.94.0-alt1x86_64
ok
buildrootMay 26, 2022, 05:33 AM
Back to Top